{
  "name": "laweyer-request",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "styles": "sass --watch C:\\projects\\hackaton\\src\\main\\resources\\static\\main.scss  C:\\projects\\hackaton\\src\\main\\resources\\static\\main.css"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/dmytro.kostyushko/law-request.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/dmytro.kostyushko/law-request/issues"
  },
  "homepage": "https://gitlab.com/dmytro.kostyushko/law-request#readme"
}
